
@-webkit-keyframes uil-ring-anim{0%{-ms-transform:rotate(0deg);-moz-transform:rotate(0deg);-webkit-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg)}100%{-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}}@-moz-keyframes uil-ring-anim{0%{-ms-transform:rotate(0deg);-moz-transform:rotate(0deg);-webkit-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg)}100%{-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}}@-ms-keyframes uil-ring-anim{0%{-ms-transform:rotate(0deg);-moz-transform:rotate(0deg);-webkit-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg)}100%{-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}}@keyframes uil-ring-anim{0%{-ms-transform:rotate(0deg);-moz-transform:rotate(0deg);-webkit-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg)}100%{-ms-transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg)}}

.send_loading
{
	position:relative!important;
cursor: not-allowed!important;
}

.send_loading:after
{
display: block;
    width: 27px;
    height: 27px;
    border-radius: 100%;
    box-shadow: 0 2px 0 0 rgb(185,151,91);
    -ms-animation: uil-ring-anim 1s linear infinite;
    -moz-animation: uil-ring-anim 1s linear infinite;
  -webkit-animation: uil-ring-anim 1s linear infinite;
    -o-animation: uil-ring-anim 1s linear infinite;
  animation: uil-ring-anim 1s linear infinite;
    position: absolute;
    left: 100%;
    top: 8px;
    margin-left: 25px;
    content: '';
}



.rd-navbar-default.rd-navbar-light.rd-navbar-static.rd-navbar--is-stuck
{
background:#191919;

}

.rd-navbar--is-stuck .rd-navbar-nav > li a{
    color: #fff!important;
}
.rd-navbar--is-stuck .rd-navbar-cart span {
    color: #fff!important;
}
.rd-navbar--is-stuck .rd-navbar-search span {
    color: #fff!important;
}

.rd-navbar--is-stuck .rd-navbar-dropdown, .rd-navbar--is-stuck .rd-navbar-megamenu {
    background: #151515!important;
}

.text-regular2
{
    color: #999; 
    font-size: 14px;
    margin-top: -12px;
    margin-bottom: 8px!Important;
}

.product-price
{
	
color: rgb(185,151,91);
    background-image: -webkit-linear-gradient(0deg, rgb(185,151,91) 0%, rgb(225,201,131) 100%);
	    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
	
}

.green2
{
	color: rgb(185,151,91)!Important;
   
}

.product-price.text-dark
{
	background:none!important;
	-webkit-text-fill-color: #9b9b9b!important;
}

.lab1 img 
{
	    display: inline-block;
    position: relative;
	width:54px;
}
#sogl a
{
	color:rgb(185,151,91)!important;
	text-decoration:underline!important;
}

#sogl>span
{
position:relative;
display:inline-block;
margin:0px auto;
padding-left:28px;
text-align:left;
    font-size: 15px;
    line-height: 18px;
}
#sogl>span>i
{    border-radius: 3px;
	display:block;
	position:absolute;
	left:0px;
	top:2px;
	
    background: #eee;
    box-shadow: inset 1px 1px 1px #bbb;

	
    width: 16px;
	cursor:pointer;
 
 height: 16px;

}

#vs_zaver.nonactive1
{
	opacity:0.4!important;
	cursor:default!Important;
}

#sogl.active>span>i:after
{
 content: "";
      font-family: "Material Design Icons";
      font-size: 20px;
      line-height: 10px;
      position: absolute;
      top: 1px;
      left: -1px;
      color: #434345;

}

.red1
{
	border-color:red!Important;
}

#vs_input1
{
	float:left;
	width:48%;
}

#vs_input2
{
	float:right;
	width:48%;
}

.vs_tr input::-webkit-input-placeholder,
.vs_tr input::-moz-placeholder,
.vs_tr input::-ms-input-placeholder
{
color: #aaa!important; 
}


#vs_zaver,.vs_close_close
{
	display:inline-block!important;
	width:auto!important;
	padding-left:20px!important;
	padding-right:20px!Important;
}


#vs_overlay1 {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 100000;
    opacity: 0.5;
    background: #000!important;
}

#vs_form1 {
    display: none;
    position: absolute;
    left: 50%;
    z-index: 100100;
    background: #FFF!important;
    width: 600px;
   
    margin-left: -300px;

    padding: 2px;
    box-shadow: 0px 0px 20px #e2e2e2;

}

.vs_title
{
	font-weight: 700;
	text-align:center;
	    font-size: 22px;
		line-height:1;
		margin-bottom:15px;
}

.vs_title1
{
background: linear-gradient(90deg, rgb(185,151,91) 0%, rgb(225,201,131) 100%);
    background: linear-gradient(90deg, rgb(185,151,91) 0%, rgb(225,201,131) 100%);

   
    height: 2px;
   
}

.vs_text
{
	padding-top:20px;
}

#vs_form2 {
    text-align: center;
    padding-top: 16px;
    padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
    border: 1px solid #ddd;
}

#vs_form1 {
    background: #FFF!important;
    border: none!important;
    border-radius: 4px;
    padding: 2px!important;
    box-shadow: 0px 0px 20px #e2e2e2;
}



#cart_icon i 
{
    background-color: #cc0000;
    padding: 1px 4px 2px 4px;
    border-radius: 3px;
    color: #fff;
    position: absolute;
    left: 100%;
    display: block;
    top: -10px;
    margin-left: 5px;
    font-family: "Lato", Helvetica, Arial, sans-serif;
    font-style: normal;
    line-height: 16px;
    font-size: 13px;

}


i.yuiclose1,i.yuiclose,i.yuiclose2 {
    position: absolute!Important;
    bottom: 100%!Important;
    left: 100%!Important;
	    right: auto!important;
    top: auto!important;
	background:none!important;
    width: 24px!Important;
    height: 24px!Important;
    border-radius: 50%!Important;
    cursor: pointer!Important;
    transform: rotate(45deg)!Important;
    -webkit-transform: rotate(45deg)!Important;
    transition: transform 0.3s!Important;
    -webkit-transition: transform 0.3s!Important;
}

i.yuiclose1:after,i.yuiclose:after,i.yuiclose2:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 24px;
    height: 2px;
    margin: -1px 0 0 -12px;
    background: #fff;
}

i.yuiclose1:before,i.yuiclose:before,i.yuiclose2:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 2px;
    height: 24px;
    margin: -12px 0 0 -1px;
    background: #fff;
}

i.yuiclose1:hover,i.yuiclose:hover,i.yuiclose2:hover {
    transform: rotate(225deg)!Important;
}


#warr .h6,#warr p
{
display:block;
text-align:center;
}

#warr  strong
{
	font-weight:400;
	color:rgb(185,151,91);
} 

#warr p
{
text-align:left!Important;
margin-top: 18px!Important;
margin-bottom: 18px!Important;
}

@media only screen and (max-width: 1199px)
{

.loglog
{
	        left: 50%;
        margin-left: -27px;
width: 54px !important;
        top: 4px;
   
}

#cart_icon i {
   
    top: -4px;
    margin-left: -12px;
   
}
}

@media only screen and (max-width: 767px)
{

#floatlef6
{
float:none!important;
}

}


@media only screen and (max-width: 700px)
{

#vs_form1
{
left:10px!important;
right:29px!important;
margin-left:0px!Important;
width:auto!important;
}

.vs_tr input.form-control
{
	
	padding-left:10px!important;
	padding-right:10px!Important;
	padding-top:3px!Important;
	padding-bottom:6px!Important;
	height:auto!Important;
}

#vs_form2
{
		padding-left:12px!important;
	padding-right:12px!Important;
}
.vs_tr textarea.form-control
{
	height:100px!Important;
padding-left:10px!important;
	padding-right:10px!Important;
	padding-top:3px!Important;
	padding-bottom:6px!Important;
}
.vsbre
{
	height:12px!important;
}

}

@media only screen and (max-width: 380px)
{
	#vs_zaver
	{
		padding-left:0px!Important;
		padding-right:0px!important;width:100%!Important;
		text-align:center!Important;
	}
}


@media only screen and (max-width: 1199px)
{
	
.rd-navbar-brand a svg
{
width: 93px!Important;
margin-top: -3px!Important;
}

}

